@charset "utf-8";
/*全局样式*/
body{padding: 0;margin: 0;font-family: 'Microsoft YaHei';font-size: 14px;color: #333;}
div,img,ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,p{padding: 0;margin: 0;border: 0;}
ul{list-style: none;}
a{text-decoration: none;color: #333;transition: 0.3s;}
i,em{font-style: normal;}
img{display: inline-block;max-width: 100%;height: auto;}
/*去掉 input 默认边框*/
input{padding: 0;border: 0;font-family: 'Microsoft YaHei';font-size: 14px;color: #333;}
input[type="submit"]{background-color: transparent;cursor: pointer;}
/*去掉 textarea 默认边框*/
textarea{padding: 0;border: 0;font-family: 'Microsoft YaHei';font-size: 14px;color: #333;}
/*去掉 button 默认边框*/
button{border: 0;padding: 0;background-color: transparent;font-family: 'Microsoft YaHei';font-size: 14px;color: #333;cursor: pointer;}
/*清除浮动*/
.clearfix:after{content: '';display: table;clear: both;}
.clearfix{*zoom: 1;/*IE6识别*/}
/*解决chrome浏览器 input,textarea 获得焦点时会有一个边框的问题*/
input,textarea{outline: none;}
/*清除ios端 input,textarea 默认内阴影 默认圆角,radio和checkbox需要还原值为normal*/
input,textarea{appearance: none;-webkit-appearance: none;border-radius: 0;}
/*自定义 input,textarea 的placeholder文字样式*/
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{color: #999;}
/*常用盒模型*/
*{box-sizing: border-box;-webkit-box-sizing: border-box;}
/*滚动条*/
body *::-webkit-scrollbar{width: 2px;height: 2px;background: #eee;border-radius: 2px;}
body *::-webkit-scrollbar-thumb{background: #00b1b7;border-radius: 2px;}
/*常用宽度*/
.w1500{position: relative;width: 94%;margin: 0 auto;height: 100%;max-width: 1500px;}
.w1400{position: relative;width: 94%;margin: 0 auto;height: 100%;max-width: 1400px;}
.w1300{position: relative;width: 94%;margin: 0 auto;height: 100%;max-width: 1300px;}
.w1280{position: relative;width: 94%;margin: 0 auto;height: 100%;max-width: 1280px;}
.w1200{position: relative;width: 94%;margin: 0 auto;height: 100%;max-width: 1200px;}
.w1100{position: relative;width: 94%;margin: 0 auto;height: 100%;max-width: 1100px;}
.w1000{position: relative;width: 94%;margin: 0 auto;height: 100%;max-width: 1000px;}
/*常用过渡*/
.tran300{-webkit-transition: 0.3s;-moz-transition: 0.3s;-ms-transition: 0.3s;transition: 0.3s;}
.tran400{-webkit-transition: 0.4s;-moz-transition: 0.4s;-ms-transition: 0.4s;transition: 0.4s;}
.tran500{-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;transition: 0.5s;}
/*常用浮动*/
.fl{float: left;}
.fr{float: right;}
/*按钮区通用样式*/
.btns-area{font-size: 0;text-align: center;}
.btns-area .btn{display: inline-block;padding: 0 2em;margin: 0 10px;background-color: #fff;border: 1px solid #ddd;border-radius: 4px;font-size: 16px;line-height: 34px;color: #000;cursor: pointer;}
.btns-area .btn img{display: inline-block;vertical-align: middle;margin: -3px 6px 0 0;}
.btns-area .btn:hover{opacity: .9;}
/*按钮hover动效1*/
.hover-btn{z-index: 1;position: relative;display: inline-block;padding: 0 2em;background-color: transparent;border: 1px solid #ccc;border-radius: 0;font-size: 16px;line-height: 34px;color: #000;cursor: pointer;}
.hover-btn:after{content: "";z-index: -1;position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: #00b1b7;transform: scaleX(0);transition: 0.3s;}
.hover-btn:hover{color: #fff;}
.hover-btn:hover:after{transform: scaleX(1);}
/*自定义单选框input[type="radio"]样式*/
.custom-input label{display: inline-block;cursor: pointer;}
.custom-input input[type="radio"]{width: 1px;height: 1px;margin: 0;opacity: 0;}
.custom-input input[type="radio"] + em{position: relative;display: inline-block;width: 16px;height: 16px;margin: -2px 4px 0 0;background-color: #fff;border: 1px solid #999;border-radius: 50%;vertical-align: middle;cursor: pointer;}
.custom-input input[type="radio"] + em:before{content: '';position: absolute;left: 50%;top: 50%;width: 6px;height: 6px;border-radius: 50%;transform: translate(-50%,-50%);}
.custom-input input[type="radio"]:checked + em{background-color: #00b1b7;border-color: #00b1b7;}
.custom-input input[type="radio"]:checked + em:before{background-color: #fff;}
.custom-input input[type="radio"] + em:hover{border-color: #00b1b7;}
/*自定义多选框input[type="checkbox"]样式*/
.custom-input input[type="checkbox"]{width: 1px;height: 1px;margin: 0;opacity: 0;}
.custom-input input[type="checkbox"] + em{position: relative;display: inline-block;width: 16px;height: 16px;margin: -2px 4px 0 0;background-color: #fff;border: 1px solid #999;vertical-align: middle;cursor: pointer;}
.custom-input input[type="checkbox"] + em:before{content: '';position: absolute;left: 50%;top: 50%;width: 10px;height: 10px;background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTBwdCIgaGVpZ2h0PSIxMHB0IiB2aWV3Qm94PSIwIDAgMTAgMTAiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbD0iI2ZmZiIgb3BhY2l0eT0iLjg1IiBkPSJNNC4zMSA2Ljc2QzUuNjEgNC4xNCA3LjE3IDEuNTkgOS43Mi4wMUwxMCAzLjN2LjMxQzcuNzcgNS40NSA1Ljk4IDcuNzIgNC4yMyAxMGgtLjE2QzIuODkgOC44MiAxLjg1IDYuOTMgMCA2Ljgydi0uNTNjLjU5LS40MSAxLjc4LTEuMjMgMi4zNy0xLjY0LjY1LjcgMS4yOSAxLjQxIDEuOTQgMi4xMXoiLz48L3N2Zz4=");background-size: 100% 100%;transform: translate(-50%,-50%);}
.custom-input input[type="checkbox"]:checked + em{background-color: #00b1b7;border-color: #00b1b7;}
.custom-input input[type="checkbox"]:checked + em:before{background-color: #00b1b7;}
.custom-input input[type="checkbox"] + em:hover{border-color: #00b1b7;}
/*自定义表单通用样式*/
.custom-form{font-size: 0;}
.custom-form .title{margin-bottom: 30px;font-size: 18px;line-height: 20px;}
.custom-form .title span{display: inline-block;padding-left: 10px;border-left: 3px solid #ca0000;color: #ca0000;}
.custom-form .row{display: inline-block;width: 100%;margin-bottom: 20px;font-size: 14px;}
.custom-form .row.w50{width: 50%;}
.custom-form .row.w33{width: 33%;}
.custom-form .row .name{float: left;width: 5em;padding: 10px 1em 10px 0;line-height: 16px;text-align: right;}
.custom-form .row .info-content{margin-left: 5em;}
.custom-form input{width: 100%;height: 36px;padding-left: 10px;border: 1px solid #ddd;border-radius: 4px;}
.custom-form input:focus{border-color: #84A25A;}
.custom-form textarea{width: 100%;height: 200px;border: 1px solid #ddd;padding: 10px;border-radius: 4px;resize: none;}
.custom-form textarea:focus{border-color: #84A25A;}
.custom-form select{width: 100%;height: 36px;padding-left: 5px;border: 1px solid #ddd;outline: none;}
.custom-form select:focus{border-color: #84A25A;}
.custom-form .upload-avatar{position: relative;display: block;width: 80px;height: 80px;border-radius: 50%;cursor: pointer;overflow: hidden;}
.custom-form .upload-avatar input[type="file"]{display: none;}
.custom-form .upload-avatar .avatar{height: 100%;}
.custom-form .upload-avatar .avatar img{width: 100%;height: 100%;}
.custom-form .upload-avatar .tips{position: absolute;left: 50%;top: 50%;width: 4em;height: 20px;background-color: rgba(0,0,0,.3);text-align: center;line-height: 20px;color: #fff;transform: translate(-50%,-50%);}
.custom-form .choice-area{padding: 10px 0;line-height: 16px;}
.custom-form .choice-area label{display: inline-block;margin: 0 10px 5px 0;cursor: pointer;}
.custom-form .choice-area label span{margin-left: 3px;}
.custom-form .yzm-area{position: relative;width: 300px;}
.custom-form .yzm-area input[type="text"]{width: 200px;}
.custom-form .yzm-area .btn{position: absolute;right: 0;top: 0;width: 100px;height: 100%;}
.custom-form .yzm-area .btn img{width: 100%;height: 100%;}
.custom-form .btns-area{margin-top: 20px;}
.custom-form .btns-area .btn{width: 40%;font-size: 14px;}
.custom-form .btns-area .btn:first-child{background-color: #84A25A;border-color: #84A25A;color: #fff;}
/*自定义select*/
.custom-select{position: relative;width: 200px;}
.custom-select .name{position: relative;height: 36px;padding-left: 20px;background-color: #fff;border: 1px solid #999;color: #333;line-height: 34px;cursor: pointer;}
.custom-select .name:after{content: "";position: absolute;right: 10px;top: 50%;width: 8px;height: 8px;border-right: 1px solid #999;border-bottom: 1px solid #999;transform: rotate(45deg) translate(-100%,-10%);}
.custom-select .list{display: none;position: absolute;left: 0;width: 100%;background-color: #fff;box-shadow: 0 5px 10px rgba(0,0,0,.2);}
.custom-select .list li a{display: block;padding: 10px 20px;border: 1px solid #eee;border-bottom: 0;font-size: 12px;line-height: 16px;}
.custom-select .list li a:hover{background-color: #00b1b7;color: #fff;}
/*layer弹窗自定义皮肤*/
body .custom-skin .layui-layer-title{background: #00b1b7;color: #fff;}
body .custom-skin .layui-layer-setwin .layui-layer-close1{filter: brightness(100);}
body .custom-skin .layui-layer-setwin .layui-layer-close1:hover{opacity: 1;}
body .custom-skin .layui-layer-setwin .layui-layer-close2{right: -10px;top: -10px;background-image: none;}
body .custom-skin .layui-layer-setwin .layui-layer-close2:after{content: "×";position: absolute;width: 30px;height: 30px;font-size: 24px;text-align: center;line-height: 26px;font-weight: bold;}
body .custom-skin .layui-layer-btn .layui-layer-btn0{background-color: #00b1b7;border-color: #00b1b7;color: #fff;}
body .custom-skin .layui-layer-resize{display: none;}


/*header*/
header .top{position: relative;height: 120px;background: #E6E5E5 url(../images/header_bg.jpg) center no-repeat;background-size: cover;}
header .top > .w1200{display: flex;justify-content: space-between;align-items: center;}
header .top > .w1200 > .con-r{display: flex;align-items: center;}
header .bottom{background-color: #3A3A3A;}
/*logo*/
header .logo img{max-width: 300px;max-height: 70px;}
/*电话*/
header .phone-wrap{display: flex;align-items: center;font-size: 24px;line-height: 1;font-weight: bold;}
header .phone-wrap .icon{width: 1em;height: 1em;padding: 3px;margin-right: .4em;border: 2px solid currentColor;border-radius: 50%;filter: brightness(0) invert(.5);}
/*搜索栏*/
header .search-wrap{position: relative;width: 150px;height: 28px;box-sizing: border-box;margin-left: 30px;border-radius: 14px;}
header .search-wrap .text-input{width: 100%;height: 100%;box-sizing: border-box;padding: 0 30px 0 15px;background-color: #fff;border-radius: 14px;}
header .search-wrap .sub-btn{position: absolute;right: 1px;top: 1px;width: 26px;height: 26px;background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGZpbGw9Im5vbmUiIHdpZHRoPSIxNi42MzUiIGhlaWdodD0iMTYuNzExIiB2aWV3Qm94PSIwIDAgMTYuNjM1IDE2LjcxMSI+PHBhdGggZD0iTTEyLjIxOCAxMC40MjdxMS4xNDctMS42OTIgMS4xNDctMy43NDUgMC0yLjc2Ny0xLjk1Ny00LjcyNVE5LjQ1IDAgNi42ODIgMCAzLjkxNSAwIDEuOTU3IDEuOTU3IDAgMy45MTUgMCA2LjY4MnEwIDIuNzY5IDEuOTU3IDQuNzI2IDEuOTU4IDEuOTU3IDQuNzI1IDEuOTU3IDEuMzUgMCAyLjU4NC0uNTE4IDEuODM0LS43NyAyLjk1Mi0yLjQyek0xMC40MDYgMi45NnExLjU0MiAxLjU0MiAxLjU0MiAzLjcyMiAwIDEuNjE4LS45MDMgMi45NS0uODgyIDEuMzAyLTIuMzI3IDEuOTA4LS45NzIuNDA4LTIuMDM2LjQwOC0yLjE4IDAtMy43MjItMS41NDItMS41NDMtMS41NDMtMS41NDMtMy43MjQgMC0yLjE4IDEuNTQzLTMuNzIyIDEuNTQyLTEuNTQzIDMuNzIyLTEuNTQzIDIuMTgxIDAgMy43MjQgMS41NDN6IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGZpbGw9IiM3NTc1NzUiLz48cGF0aCBzdHJva2U9IiM3NTc1NzUiIHN0cm9rZS13aWR0aD0iMS40MTciIGQ9Ik0xNS40MjYgMTYuMjFsLTQuOTQ2LTQuOTQ2Ii8+PC9zdmc+') center no-repeat;background-size: 50% 50%;}
/*导航*/
header .nav-box .nav-1st{display: flex;justify-content: center;align-items: center;height: 50px;}
header .nav-box .nav-1st > li{position: relative;margin: 0 50px;}
header .nav-box .nav-1st > li > a{position: relative;display: block;line-height: 50px;white-space: nowrap;color: #fff;transition: .5s;}
header .nav-box .nav-1st > li > a:after{content: '';position: absolute;left: 0;right: 0;bottom: 0;height: 2px;background-color: #84A25A;transform: scaleX(0);transform-origin: right bottom;transition: transform .3s ease-in-out;}
header .nav-box .nav-1st > li:hover > a:after{transform: scaleX(1);transform-origin: left bottom;}
header .nav-box .nav-1st > li.on > a{color: #84A25A;}
header .nav-box .nav-1st > li.on > a:after{transform: scaleX(1);}
header .nav-box .nav-2nd{display: none;z-index: 2;position: absolute;left: 50%;top: 100%;width: 100%;min-width: 140px;padding: 8px 0;background-color: rgba(0,0,0,.5);border-radius: 4px;transform: translateX(-50%);}
header .nav-box .nav-2nd > li{position: relative;}
header .nav-box .nav-2nd > li > a{position: relative;display: block;padding: .8em;font-size: 14px;line-height: 1;text-align: center;color: #fff;}
header .nav-box .nav-2nd > li > a::before{content: '';position: absolute;left: 0;top: 0;bottom: 0;width: 3px;background-color: #fff;transform: scaleY(0);transition: .3s;}
header .nav-box .nav-2nd > li > a:hover{background-color: #84A25A;color: #fff;}
header .nav-box .nav-2nd > li > a:hover::before{transform: scaleY(1);}

/*banner*/
.banner{position: relative;overflow: hidden;}
.banner .swiper-slide .pic{display: block;padding-top: 21%;background-position: center;background-size: cover;background-repeat: no-repeat;transition: 10s linear;}
.banner .swiper-pagination{bottom: 10px;display: flex;justify-content: center;align-items: center;}
.banner .swiper-pagination-bullet{width: 10px;height: 10px;margin: 0 3px;background-color: #fff;border-radius: 50%;opacity: 1;transition: .3s;}
.banner .swiper-pagination-bullet-active{background-color: #84A25A;}
.banner .btn{z-index: 3;position: absolute;top: 50%;width: 30px;height: 30px;margin-top: -15px;background: url(../images/icons_arrowLR_30_white.png) no-repeat;cursor: pointer;transition: 0.3s;}
.banner .prev-btn{left: 0;background-position: 0 0;transform: translateX(-100%);}
.banner .next-btn{right: 0;background-position: -30px 0;transform: translateX(100%);}
.banner:hover .prev-btn{transform: translateX(50%);}
.banner:hover .next-btn{transform: translateX(-50%);}

/******首页******/
.index-container{min-height: 500px;background-color: #F4F4F4;}
/*标题*/
.index-title{display: flex;justify-content: space-between;align-items: center;}
.index-title .name{display: inline-flex;align-items: center;font-size: 20px;}
.index-title .name .en{margin-left: .5em;font-family: Impact;font-size: 16px;font-weight: bold;text-transform: uppercase;color: #999;}
.index-title .more{display: inline-flex;font-weight: bold;text-transform: uppercase;transition: .5s;}
.index-title .more:hover{color: #84A25A;transform: translateX(.2em);}
/*布局*/
.index-container .part1{padding: 30px 0;}
.index-container .part1 .top .w1200{display: flex;justify-content: space-between;flex-wrap: wrap;background-color: #fff;}
.index-container .part1 .top .w1200 > .con-l{width: 48%;}
.index-container .part1 .top .w1200 > .con-r{width: 52%;}
.index-container .part1 .bottom .w1200{display: flex;justify-content: space-between;flex-wrap: wrap;background-color: #fff;}
.index-container .part1 .bottom .w1200 > .con-l{width: 40%;}
.index-container .part1 .bottom .w1200 > .con-r{width: 60%;}
.index-container .part2{padding: 0 0 30px;}
.index-container .part2 .index-title{margin-bottom: 10px;}
.index-container .part2 .top{margin-bottom: 20px;}
.index-container .part2 .bottom{display: flex;justify-content: space-between;}
.index-container .part2 .bottom > .con-l{width: 41%;box-sizing: border-box;padding-right: 20px;border-right: 1px solid #ccc;}
.index-container .part2 .bottom > .con-r{width: 59%;box-sizing: border-box;padding-left: 20px;}
.index-container .part3{padding: 0 0 30px;}
.index-container .part3 .index-title{height: 40px;padding: 0 10px;margin-bottom: 20px;background-color: #E3E3E3;}

/*首页新闻区*/
.index-news-wrap{display: flex;height: 180px;}
.index-news-wrap .info{width: 50%;display: flex;flex-direction: column;justify-content: center;align-items: center;color: #84A25A;}
.index-news-wrap .info .tit{font-size: 20px;text-align: center;}
.index-news-wrap .info .tit .cn{padding-bottom: 5px;margin-bottom: 5px;border-bottom: 1px solid currentColor;}
.index-news-wrap .info .tit .en{font-family: Impact;font-weight: bold;text-transform: uppercase;}
.index-news-wrap .pic{width: 50%;overflow: hidden;}
.index-news-wrap .pic em{display: block;height: 100%;background-position: center;background-size: cover;background-repeat: no-repeat;transition: .5s;}
.index-news-wrap:hover .pic em{transform: scale(1.05);}

/*首页产品区*/
.index-product-wrap{display: flex;height: 180px;}
.index-product-wrap .info{width: 50%;display: flex;flex-direction: column;justify-content: center;box-sizing: border-box;padding: 0 55px;align-items: center;color: #84A25A;}
.index-product-wrap .info .tit{font-size: 20px;text-align: center;}
.index-product-wrap .info .tit .cn{padding-bottom: 5px;margin-bottom: 5px;border-bottom: 1px solid currentColor;}
.index-product-wrap .info .tit .en{font-family: Impact;font-weight: bold;text-transform: uppercase;}
.index-product-wrap .info .txt{margin-top: 10px;}
.index-product-wrap .pic{width: 50%;overflow: hidden;}
.index-product-wrap .pic em{display: block;height: 100%;background-position: center;background-size: cover;background-repeat: no-repeat;transition: .5s;}
.index-product-wrap:hover .pic em{transform: scale(1.05);}

/*首页案例区*/
.index-case-wrap{display: flex;height: 180px;}
.index-case-wrap .info{flex: 0 0 120px;display: flex;flex-direction: column;justify-content: center;align-items: center;background-color: #84A25A;color: #fff;}
.index-case-wrap .info .tit{width: 1em;font-size: 20px;}
.index-case-wrap .pic{flex: 1;overflow: hidden;}
.index-case-wrap .pic em{display: block;height: 100%;background-position: center;background-size: cover;background-repeat: no-repeat;transition: .5s;}
.index-case-wrap:hover .pic em{transform: scale(1.05);}

/*首页关于我们区*/
.index-about-wrap{display: flex;height: 180px;}
.index-about-wrap .info{width: 56.8%;display: flex;flex-direction: column;justify-content: center;align-items: center;background-color: #84A25A;color: #fff;}
.index-about-wrap .info .tit{font-size: 24px;text-align: center;}
.index-about-wrap .info .tit .en{font-family: Impact;font-weight: bold;text-transform: uppercase;}
.index-about-wrap .pic{width: 43.2%;overflow: hidden;}
.index-about-wrap .pic em{display: block;height: 100%;background-position: center;background-size: cover;background-repeat: no-repeat;transition: .5s;}
.index-about-wrap:hover .pic em{transform: scale(1.05);}

/*首页标语区*/
.index-slogan-wrap{display: flex;align-items: center;height: 40px;background-color: #7B797A;color: #fff;}
.index-slogan-wrap .tit{flex: 1;padding: 0 1em;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.index-slogan-wrap .more{flex: 0 0 150px;height: 100%;display: inline-flex;justify-content: center;align-items: center;background-color: #84A25A;color: #fff;}

/*首页新闻列表1*/
.index-news-list1 li a{display: flex;align-items: center;padding: 10px 0;transition: .3s;}
.index-news-list1 li a .num{flex: 0 0 90px;display: flex;justify-content: center;align-items: center;font-size: 50px;line-height: 1;}
.index-news-list1 li a .info{flex: 1;overflow: hidden;padding-left: 10px;border-left: 1px solid #ccc;}
.index-news-list1 li a .info .tit{margin-bottom: 5px;font-size: 16px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.index-news-list1 li a .info .txt{line-height: 20px;color: #999;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;transition: .3s;}
.index-news-list1 li a:hover{background-color: #84A25A;color: #fff;}
.index-news-list1 li a:hover .info .txt{color: #fff;}

/*首页新闻列表2*/
.index-news-list2{display: flex;flex-wrap: wrap;}
.index-news-list2 li{width: 50%;box-sizing: border-box;padding: 10px;border-top: 1px solid #ccc;}
.index-news-list2 li:nth-child(-n+2){border-top: 0;}
.index-news-list2 li a{display: flex;align-items: center;color: #666;transition: .3s;}
.index-news-list2 li a .tit{flex: 1;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;transition: transform .3s;}
.index-news-list2 li a .date{margin-left: 1em;}
.index-news-list2 li a:hover{color: #84A25A;}
.index-news-list2 li a:hover .tit{transform: translateX(.2em);}

/*首页产品列表*/
.index-product-list{display: flex;justify-content: space-between;align-items: flex-start;}
.index-product-list li{width: 32%;}
.index-product-list li a{position: relative;display: block;overflow: hidden;}
.index-product-list li a .pic{overflow: hidden;}
.index-product-list li a .pic em{display: block;padding-top: 69%;background-position: center;background-size: cover;background-repeat: no-repeat;transition: .5s;}
.index-product-list li a .tit1{position: absolute;left: 0;right: 0;bottom: 0;padding: 10px 20px;background-color: rgba(0,0,0,.8);text-align: center;color: #fff;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.index-product-list li a .hidden-wrap{position: absolute;left: 0;right: 0;top: 0;bottom: 0;display: flex;flex-direction: column;justify-content: center;align-items: center;padding: 20px;background-color: rgba(100,124,66,.9);color: #fff;transform: translateY(105%);transition: .3s;}
.index-product-list li a .hidden-wrap .arrow{position: relative;width: 0;height: 50px;margin-bottom: 40px;border-left: 1px dashed #fff;}
.index-product-list li a .hidden-wrap .arrow::before{content: '';position: absolute;left: 50%;top: calc(100% + 6px);margin-left: -6px;border: 6px solid transparent;border-top-color: #fff;}
.index-product-list li a .hidden-wrap .arrow::after{content: '';position: absolute;left: 50%;top: calc(100% + 12px);margin-left: -6px;border: 6px solid transparent;border-top-color: #fff;}
.index-product-list li a .hidden-wrap .tit2{display: flex;align-items: center;max-width: 90%;height: 40px;padding: 0 1em;border: 1px solid #fff;}
.index-product-list li a .hidden-wrap .tit2 span{display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.index-product-list li a:hover .hidden-wrap{transform: translateY(0);}

/*footer*/
.footer{padding: 30px 0;background: #333;}
.footer .links{font-size: 0;text-align: center;}
.footer .links a{position: relative;display: inline-block;padding: 0 10px;border-left: 1px solid #ccc;font-size: 14px;line-height: 12px;color: #ccc;}
.footer .links a:first-child{border-left: 0;}
.footer .links a:hover{color: #fff;transform: translateY(-2px);}
.footer .cr{margin-top: 10px;text-align: center;line-height: 24px;color: #ccc;}
.footer .cr a{color: #ccc;}
.footer .cr a:hover{text-decoration: underline;color: #fff;}


/******内页******/
.inpage-content{min-height: 500px;padding: 30px 0 70px;}
.inpage-content > .con-l{float: left;width: 200px;}
.inpage-content > .con-r{margin-left: 240px;}
/*标题*/
.inpage-title{position: relative;height: 46px;margin-bottom: 30px;border-bottom: 1px solid #d9d9d9;line-height: 46px;}
.inpage-title .name{float: left;height: 46px;padding: 0 10px;border-bottom: 2px solid #84A25A;font-size: 20px;}
/*面包屑*/
.bread{line-height: 20px;color: #999;}
.bread:before{content: "您现在的位置：";}
.bread a{position: relative;display: inline-block;vertical-align: top;margin: 0 8px;color: #999;}
.bread a:after{content: ">";position: absolute;right: -14px;}
.bread a:first-child{margin-left: 0;}
.bread a:last-child:after{display: none;}
.bread a.on,.bread a:hover{color: #84A25A;}
.inpage-title .bread{position: absolute;right: 0;top: 50%;transform: translateY(-50%);}
/*分页*/
.page{padding-top: 40px;font-size: 0;text-align: center;}
.page > *{display: inline-block;padding: 0 .8em;margin: 0 5px;height: 30px;background-color: #fff;border: 1px solid #e6e6e6;font-size: 14px;line-height: 28px;color: #333;}
.page > *.on,.page > *:hover{background-color: #84A25A;border-color: #84A25A;color: #fff;}
/*菜单栏*/
.menu{border: 2px solid #84A25A;}
.menu .menu-1st{}
.menu .menu-1st > li{position: relative;}
.menu .menu-1st > li:before{display: none;content: "";position: absolute;right: 30px;top: 50%;width: 16px;height: 16px;margin-top: -8px;background-color: #fff;border-radius: 50%;}
.menu .menu-1st > li:after{display: none;content: "";position: absolute;right: 33px;top: 50%;width: 0;height: 0;margin-top: -3px;border: 3px solid transparent;border-left: 3px solid #84A25A;}
.menu .menu-1st > li > a{position: relative;display: block;padding: 15px 60px 15px 30px;font-size: 16px;line-height: 20px;}
.menu .menu-1st > li > a:before{content: "";position: absolute;left: 20px;top: 50%;width: 2px;height: 2px;background-color: #666;}
.menu .menu-1st > li:hover{background-color: #eee;}
.menu .menu-1st > li.on{background-color: #84A25A;}
.menu .menu-1st > li.on:before{display: block;}
.menu .menu-1st > li.on:after{display: block;}
.menu .menu-1st > li.on > a{color: #fff;}
.menu .menu-1st > li.on > a:before{background-color: #fff;}

/*在线留言*/
.message-wrap{}
.message-wrap .pic{padding-top: 67%;background-position: center;background-size: cover;background-repeat: no-repeat;}
.message-wrap .info{color: #666;}
.message-wrap .info .phone{position: relative;padding-left: 30px;font-size: 20px;line-height: 20px;font-weight: bold;}
.message-wrap .info .phone .icon{position: absolute;left: 0;top: 0;width: 20px;height: 20px;}
.message-wrap .info .address{margin-top: 5px;line-height: 20px;}

/*关于我们*/
.about-box{padding-top: 40px;}
.about-box .top-banner{overflow: hidden;}
.about-box .top-banner .con-l{float: left;width: 70%;}
.about-box .top-banner .con-r{margin-left: 71%;}
.about-box .top-banner .pic{height: 200px;background-position: center;background-size: cover;background-repeat: no-repeat;}
.about-box .top-banner .title{height: 200px;padding: 0 20px;background-color: #aeaeae;color: #fff;}
.about-box .top-banner .title .cn{position: relative;padding: 40px 0 10px;font-size: 20px;}
.about-box .top-banner .title .cn:after{content: "";position: absolute;left: 0;bottom: 0;width: 30px;height: 2px;background-color: #fff;}
.about-box .top-banner .title .en{margin-top: 40px;font-size: 12px;line-height: 16px;text-transform: uppercase;}
.about-box .bottom-banner{height: 120px;background-position: center;background-size: cover;background-repeat: no-repeat;}
.about-box .content{padding: 50px 0;line-height: 32px;}
.about-box .content p{margin-bottom: 20px;}

/*新闻区*/
.news-box{padding-top: 30px;}
/*标题新闻*/
.news-box .title-news{overflow: hidden;display: block;margin-bottom: 30px;}
.news-box .title-news .con-l{float: left;width: 230px;padding: 1px;border: 1px solid #bbb;overflow: hidden;}
.news-box .title-news .con-r{margin-left: 250px;}
.news-box .title-news .pic{padding-top: 65%;background-position: center;background-size: cover;background-repeat: no-repeat;transition: 0.3s;}
.news-box .title-news .info{padding-top: 5px;}
.news-box .title-news .info .tit{font-size: 18px;line-height: 20px;color: #84A25A;}
.news-box .title-news .info .txt{max-height: 48px;margin-top: 10px;line-height: 24px;color: #999;overflow: hidden;}
.news-box .title-news .info .more{margin-top: 5px;line-height: 20px;color: #84A25A;}
.news-box .title-news .info .date{position: relative;padding-left: 20px;margin-top: 10px;line-height: 20px;}
.news-box .title-news .info .date .icon{position: absolute;left: 0;top: 50%;width: 16px;height: 16px;margin-top: -8px;}
.news-box .title-news:hover .pic{transform: scale(1.05);}
/*新闻列表*/
.news-list{}
.news-list li{position: relative;padding-right: 200px;border-bottom: 1px dashed #999;line-height: 50px;}
.news-list li a{display: inline-block;vertical-align: top;max-width: 100%;color: #999;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.news-list li em{position: absolute;right: 0;color: #666;transition: 0.3s;}
.news-list li:hover a{text-indent: 1em;color: #84A25A;}
.news-list li:hover em{color: #84A25A;}

/*新闻详情*/
.news-details{padding-top: 30px;}
.news-details .title{padding: 0 3em;font-size: 20px;line-height: 32px;text-align: center;font-weight: bold;}
.news-details .record{padding-bottom: 30px;margin-top: 15px;border-bottom: 1px solid #e6e6e6;text-align: center;line-height: 20px;color: #999;}
.news-details .record span{display: inline-block;margin: 0 10px;}
.news-details .record span .icon{display: inline-block;width: 16px;height: 16px;vertical-align: middle;margin: -2px 4px 0 0;}
.news-details .content{padding: 30px 0;line-height: 32px;text-align: justify;}
.news-details .content p{margin-bottom: 10px;}
.news-details .content img{display: inline-block;}
.news-details .other-links{padding-top: 20px;border-top: 1px solid #e6e6e6;}
.news-details .other-links .item{margin-bottom: 10px;line-height: 24px;font-weight: bold;}
.news-details .other-links .item span{float: left;}
.news-details .other-links .item a{display: block;padding-left: 4em;}
.news-details .other-links .item a:hover{text-decoration: underline;color: #84A25A;}

/*图片信息列表*/
.pic-info-list{display: flex;justify-content: space-between;flex-wrap: wrap;padding: 0 20px;}
.pic-info-list li{width: 46%;margin-bottom: 40px;}
.pic-info-list li a{position: relative;display: block;overflow: hidden;}
.pic-info-list li a .pic{overflow: hidden;}
.pic-info-list li a .pic em{display: block;padding-top: 69%;background-position: center;background-size: cover;background-repeat: no-repeat;transition: .5s;}
.pic-info-list li a .tit1{position: absolute;left: 0;right: 0;bottom: 0;padding: 10px 20px;background-color: rgba(0,0,0,.8);text-align: center;color: #fff;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.pic-info-list li a .hidden-wrap{position: absolute;left: 0;right: 0;top: 0;bottom: 0;display: flex;flex-direction: column;justify-content: center;align-items: center;padding: 20px;background-color: rgba(100,124,66,.9);color: #fff;transform: translateY(105%);transition: .3s;}
.pic-info-list li a .hidden-wrap .arrow{position: relative;width: 0;height: 50px;margin-bottom: 40px;border-left: 1px dashed #fff;}
.pic-info-list li a .hidden-wrap .arrow::before{content: '';position: absolute;left: 50%;top: calc(100% + 6px);margin-left: -6px;border: 6px solid transparent;border-top-color: #fff;}
.pic-info-list li a .hidden-wrap .arrow::after{content: '';position: absolute;left: 50%;top: calc(100% + 12px);margin-left: -6px;border: 6px solid transparent;border-top-color: #fff;}
.pic-info-list li a .hidden-wrap .tit2{display: flex;align-items: center;max-width: 90%;height: 40px;padding: 0 1em;border: 1px solid #fff;}
.pic-info-list li a .hidden-wrap .tit2 span{display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.pic-info-list li a:hover .hidden-wrap{transform: translateY(0);}

/*联系我们*/
.contact-box{padding-top: 40px;}
.contact-box .info{padding: 20px 0;}
.contact-box .info .tit{font-size: 16px;line-height: 20px;font-weight: bold;}
.contact-box .info .txt{margin-top: 10px;line-height: 30px;}
/*电子地图*/
.e-map{display: block;width: 100%;height: 400px;}

/*留言区*/
.message-box{min-height: 500px;padding-top: 40px;}
.message-box .custom-form{width: 60%;margin: 0 auto;}
.message-box .custom-form textarea{height: 100px;}
.message-box .custom-form .yzm-area{width: 200px;}
.message-box .custom-form .yzm-area input{width: 100px;}


/*小屏PC:>=1025px && <=1200px*/
@media screen and (max-width: 1200px){
	
}

/*pad横屏:>=769px && <=1024px*/
@media screen and (max-width: 1024px){
	
}

/*phone:<=768px*/
@media screen and (max-width: 768px){
	
}